/*reset*/
html{color:#000;background:#FFF;min-height:101%;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
/*grids*/
.yui3-g{letter-spacing:-0.31em;*letter-spacing:normal;word-spacing:-0.43em;}.yui3-u,.yui3-u-1,.yui3-u-1-2,.yui3-u-1-3,.yui3-u-2-3,.yui3-u-1-4,.yui3-u-3-4,.yui3-u-1-5,.yui3-u-2-5,.yui3-u-3-5,.yui3-u-4-5,.yui3-u-1-6,.yui3-u-5-6,.yui3-u-1-8,.yui3-u-3-8,.yui3-u-5-8,.yui3-u-7-8,.yui3-u-1-12,.yui3-u-5-12,.yui3-u-7-12,.yui3-u-11-12,.yui3-u-1-24,.yui3-u-5-24,.yui3-u-7-24,.yui3-u-11-24,.yui3-u-13-24,.yui3-u-17-24,.yui3-u-19-24,.yui3-u-23-24{display:inline-block;zoom:1;*display:inline;letter-spacing:normal;word-spacing:normal;vertical-align:top;}.yui3-u-1{display:block;}.yui3-u-1-2{width:50%;}.yui3-u-1-3{width:33.33333%;}.yui3-u-2-3{width:66.66666%;}.yui3-u-1-4{width:25%;}.yui3-u-3-4{width:75%;}.yui3-u-1-5{width:20%;}.yui3-u-2-5{width:40%;}.yui3-u-3-5{width:60%;}.yui3-u-4-5{width:80%;}.yui3-u-1-6{width:16.656%;}.yui3-u-5-6{width:83.33%;}.yui3-u-1-8{width:12.5%;}.yui3-u-3-8{width:37.5%;}.yui3-u-5-8{width:62.5%;}.yui3-u-7-8{width:87.5%;}.yui3-u-1-12{width:8.3333%;}.yui3-u-5-12{width:41.6666%;}.yui3-u-7-12{width:58.3333%;}.yui3-u-11-12{width:91.6666%;}.yui3-u-1-24{width:4.1666%;}.yui3-u-5-24{width:20.8333%;}.yui3-u-7-24{width:29.1666%;}.yui3-u-11-24{width:45.8333%;}.yui3-u-13-24{width:54.1666%;}.yui3-u-17-24{width:70.8333%;}.yui3-u-19-24{width:79.1666%;}.yui3-u-23-24{width:95.8333%;}
/*fuctions*/
.relative{position:relative;}
.hide{display:none;}
.fl{float:left;}
.fr{float:right;}
/*site*/
.wrap-hd,.wrap-ft,.wrap-bd{width:1024px;margin:auto;}
body{font:13px/1.38 arial,sans-serif;color:#666;}
a{color:#009499;text-decoration:none;}
a:hover{text-decoration:underline;}
a:active,a:focus{outline:none;}
input,button,label{vertical-align:middle;}
button{border:0 none;}
input,button,select,textarea{outline:none;}
textarea{resize:none;}
a{-moz-outline-style:none;HideFocus:true;_bblr:expression(this.onFocus=this.blur());outline:none;}
button{cursor:pointer;font-family:inherit;}
button::-moz-focus-inner{border-color:transparent!important;}

.mt15{margin-top:15px;}
/*header and footer*/
#header{padding:25px 0 3px 0;}
#header .username{position:absolute;top:-20px;right:30px;font-family:arial;}
.logo{display:block;width:194px;height:55px;background:url(images/trustgo_logo.png) no-repeat;text-indent:-9999px;overflow:hidden;top:24px;left:24px;}
h1,.nav,.nav li,.nav-ft li{display:inline-block;*float:left;vertical-align:middle;}
.nav{*margin-top:18px;}
.nav li a,.qlink li a{display:inline-block;*float:left;vertical-align:middle;text-indent:-9999px;}
.nav li a{width:66px;height:19px;margin-left:30px;background-repeat:no-repeat;}
.nav li a:hover, .nav li a.cur{background-position:0 -30px;}
.nav-f{background-image:url(images/features.png);}
.nav-s{background-image:url(images/support.png);}
.nav-b{background-image:url(images/blognav.png);}
.nav li .nav-b{width:45px;}
.nav li a.nav-d{background-image:url(images/download.png);width:74px;}
.qlink{position:absolute;top:6px;right:10px;}
.qlink li{display:inline-block;*float:left;margin-right:3px;}
.qlink li a{height:40px;}
.qlink-f{background:url(images/find_my_phone.png);width:144px;}
.qlink-f:hover,.qlink-l:hover,.qlink-lout:hover,.qlink-s:hover{background-position:0 -40px;}
.qlink-l{background:url(images/log_in.png);width:94px;}
.qlink-lout{background:url(images/log_out.png);width:94px;}
.qlink-s{background:url(images/sign_up.png);width:94px;}
#footer .wrap-ft{background:#fff url(images/footer_top.png) no-repeat;padding:10px 0;}
#footer .bd{border:1px solid #E5E5E5;border-top:none;}
.copyright{margin:20px 0 15px;text-align:center;font-size:11px;}
.copyright a{color:#009499;text-decoration:underline;padding:0 3px;}
.nav-sub{padding:25px 10px;overflow:hidden;}
.nav-sub a{color:#666;}
.nav-item{float:left;font-size:12px;margin:0 35px 0 80px;line-height:24px;}
.nav-item dt{font-weight:bold;color:#009399;font-size:13px;}
.follows img{width:16px;height:16px;margin:7px 7px 0 0;}

.downlink{display:block;width:202px;height:53px;text-indent:-9999px;background:url(images/download_button2.png) no-repeat;}
.lmore,.applybtn,.subbtn,.loginbtn,.signupbtn,.homelink,.sharebtn,.cancelbtn,.okbtn,.downbtn{display:block;width:125px;height:35px;text-indent:-9999px;}
.lmore{background:url(images/learn_more.png) no-repeat;}
.applybtn{background:url(images/apply.png) no-repeat;}
.sharebtn{background:url(images/share.png) no-repeat;}
.subbtn{background:url(images/submit.png) no-repeat;}
.cancelbtn{background:url(images/cancel.png) no-repeat;}
.downbtn{background:url(images/btn-download.png) no-repeat;}
.okbtn{background:url(images/OK.png) no-repeat;}
.loginbtn{background:url(images/login.png) no-repeat;}
.signupbtn{background:url(images/signup.png) no-repeat;}
.homelink{background:url(images/homebutton.png) no-repeat;}
.lmore:hover,.applybtn:hover,.sharebtn:hover,.subbtn:hover,.cancelbtn:hover,.okbtn:hover,.loginbtn:hover,.downbtn:hover,.signupbtn:hover,.homelink:hover{background-position:0 -35px;}

#downmenu{display:none;padding-top:21px;position:absolute;left:10px;top:20px;z-index:9999;}
#downmenu .bd{width:220px;height:70px;padding:15px 0;background:#10181A;}
#downmenu a{display:block;color:#FFF;text-indent:0;width:auto;margin-left:20px;height:25px;font-size:14px;}
#downmenu a:hover{text-decoration:none;color:#00B193;}

/*mod*/
.wrap-bd{background:url(images/topbodygradiant.png) no-repeat;padding:42px 70px 20px 60px;overflow:hidden;min-height:300px;width:894px;}
.hd-blog{margin-bottom:28px;height:28px;text-indent:-9999px;background:url(images/hd-blog.png) no-repeat;margin-left:10px;}

.f14{font-size:14px;}
.f13{font-size:13px;}
.f10{font-size:10px;}

.mbox{width:208px;margin-bottom:10px;}
.mbox .hd{padding:6px 15px 0;background:url(images/box/box-hd.jpg) no-repeat;height:22px;overflow:hidden;font-size:15px;}
.mbox .bd{background:url(images/box/box-bd2.gif) repeat-y;overflow:hidden;}
.mbox .inner{padding:10px 15px 0;background:url(images/box/box-bd1.jpg) top center no-repeat;font-size:14px;}
.mbox .ft{height:13px;background:url(images/box/box-ft.jpg) no-repeat;}
.mbox .em{color:#CD5F26;}

.ullist1 li{margin:8px 0;background: url("images/gray_circle2.png") no-repeat scroll 0 6px transparent;padding-left:12px;}
.ullist1 a{color:#666;}

/*pages*/
.blogdetail,.td-detail .txt{word-wrap:break-word;table-layout:fixed;overflow:hidden;}
.blogdetail td,.blogdetail th{padding:4px 8px;}
.blogdetail table{margin:10px 0;}
.tb-apdix{table-layout:fixed;margin-top:5px;}
.tb-apdix th{font-weight:bold;}
.tb-apdix td,.tb-apdix th{padding:4px 8px;border:1px solid grey;}
.tb-apdix1 td pre{width:280px;word-wrap:break-word;word-break:break-all;}
.blogdetail pre{
white-space:   pre;   /*   CSS2   */
white-space:   -moz-pre-wrap;   /*   Mozilla   */
white-space:   -hp-pre-wrap;   /*   HP   printers   */
white-space:   -o-pre-wrap;   /*   Opera   7   */
white-space:   -pre-wrap;   /*   Opera   4-6   */
white-space:   pre-wrap;   /*   CSS   2.1   */
white-space:   pre-line;   /*   CSS   3   (and   2.1   as   well,   actually)   */
word-wrap:   break-word;   /*   IE   */
 }
.highlight{background:yellow;}

.pages{width:600px;padding:0 10px;}
.pages .hd{overflow:hidden;margin-bottom:20px;}

.bloglist{width:620px;}
.blogitem .hd{background:url(images/topbodygradiant.png) no-repeat;padding:25px 10px 10px 10px;}
.blogitem h3{font-size:19px;color:#141718;}
.blogitem .bd{margin-left:10px;padding-bottom:25px;overflow:hidden;line-height:1.6;}
.blogitem .bd img{overflow:hidden;width:74px;height:94px;float:left;margin:5px 10px 20px 0;}
.blogitem .bd p{font-size:16px;}
.readmore{margin-top:10px;font-size:14px;display:inline-block;}
.first-bitem .hd{background:none;padding-top:0;}

.blogdetail{width:600px;padding:0 10px;}
.blogdetail .hd{font-size:22px;}
.blogdetail .bd{font-size:16px;padding:5px 0 20px;min-height:520px;}
.blogdetail img{margin-bottom:15px;}
.blogdetail p{margin-bottom:10px;}
.subtit{font-weight:bold;margin:20px 0 5px;}
.share-arc{border:1px solid #E4E2DE;border-width:1px 0;padding:4px 0 3px;margin:40px 0 0;}
.share-arc a{display:inline-block;vertical-align:middle;height:30px;overflow:hidden;}

.listitem{overflow:hidden;margin:10px 0;}
.listitem img{width:32px;height:40px;float:left;margin-right:10px;}
.listitem .tit{display:block;font-size:13px;color:#141718;}
.listitem .date{font-size:11px;color:#666;}
